## ros-jazzy-rosbag2 0.26.5

=== debian/changelog ===
ros-jazzy-rosbag2 (0.26.5-1bookworm) bookworm; urgency=high



 -- Michael Orlov <michael.orlov@apex.ai>  Thu, 05 Sep 2024 16:00:00 -0000

ros-jazzy-rosbag2 (0.26.4-1bookworm) bookworm; urgency=high



 -- Michael Orlov <michael.orlov@apex.ai>  Wed, 26 Jun 2024 16:00:00 -0000

ros-jazzy-rosbag2 (0.26.3-1bookworm) bookworm; urgency=high



 -- Michael Orlov <michael.orlov@apex.ai>  Tue, 14 May 2024 16:00:00 -0000

ros-jazzy-rosbag2 (0.26.2-1bookworm) bookworm; urgency=high



 -- Michael Orlov <michael.orlov@apex.ai>  Tue, 23 Apr 2024 16:00:00 -0000

ros-jazzy-rosbag2 (0.26.1-1bookworm) bookworm; urgency=high



 -- Michael Orlov <michael.orlov@apex.ai>  Tue, 16 Apr 2024 16:00:00 -0000

ros-jazzy-rosbag2 (0.26.0-1bookworm) bookworm; urgency=high



 -- Michael Orlov <michael.orlov@apex.ai>  Mon, 15 Apr 2024 16:00:00 -0000

ros-jazzy-rosbag2 (0.25.0-1bookworm) bookworm; urgency=high



 -- Michael Orlov <michael.orlov@apex.ai>  Tue, 26 Mar 2024 16:00:00 -0000

ros-jazzy-rosbag2 (0.24.0-1bookworm) bookworm; urgency=high



 -- Michael Orlov <michael.orlov@apex.ai>  Mon, 10 Jul 2023 16:00:00 -0000

ros-jazzy-rosbag2 (0.23.0-1bookworm) bookworm; urgency=high



 -- Michael Orlov <michael.orlov@apex.ai>  Thu, 27 Apr 2023 16:00:00 -0000

ros-jazzy-rosbag2 (0.22.0-1bookworm) bookworm; urgency=high



 -- Michael Orlov <michael.orlov@apex.ai>  Mon, 17 Apr 2023 16:00:00 -0000

ros-jazzy-rosbag2 (0.21.0-1bookworm) bookworm; urgency=high



 -- Michael Orlov <michael.orlov@apex.ai>  Tue, 11 Apr 2023 16:00:00 -0000

ros-jazzy-rosbag2 (0.20.0-1bookworm) bookworm; urgency=high



 -- Michael Orlov <michael.orlov@apex.ai>  Mon, 13 Feb 2023 16:00:00 -0000

ros-jazzy-rosbag2 (0.19.0-1bookworm) bookworm; urgency=high

  * Add Michael Orlov as maintainer in rosbag2 packages (#1215 <https://github.com/ros2/rosbag2/issues/1215>)
  * Contributors: Michael Orlov

 -- Michael Orlov <michael.orlov@apex.ai>  Thu, 12 Jan 2023 16:00:00 -0000

ros-jazzy-rosbag2 (0.18.0-1bookworm) bookworm; urgency=high

  * Move sqlite3 storage implementation to rosbag2_storage_sqlite3 package (#1113 <https://github.com/ros2/rosbag2/issues/1113>)
  * Contributors: Emerson Knapp

 -- Michael Orlov <michael.orlov@apex.ai>  Mon, 14 Nov 2022 16:00:00 -0000

ros-jazzy-rosbag2 (0.17.0-1bookworm) bookworm; urgency=high



 -- Michael Orlov <michael.orlov@apex.ai>  Fri, 29 Jul 2022 16:00:00 -0000

ros-jazzy-rosbag2 (0.16.0-1bookworm) bookworm; urgency=high



 -- Michael Orlov <michael.orlov@apex.ai>  Tue, 10 May 2022 16:00:00 -0000

ros-jazzy-rosbag2 (0.15.1-1bookworm) bookworm; urgency=high



 -- Michael Orlov <michael.orlov@apex.ai>  Tue, 05 Apr 2022 16:00:00 -0000

ros-jazzy-rosbag2 (0.15.0-1bookworm) bookworm; urgency=high



 -- Michael Orlov <michael.orlov@apex.ai>  Mon, 04 Apr 2022 16:00:00 -0000

ros-jazzy-rosbag2 (0.14.1-1bookworm) bookworm; urgency=high

  * Bump version number to avoid conflict
  * Contributors: Chris Lalancette

 -- Michael Orlov <michael.orlov@apex.ai>  Mon, 28 Mar 2022 16:00:00 -0000

ros-jazzy-rosbag2 (0.14.0-1bookworm) bookworm; urgency=high



 -- Michael Orlov <michael.orlov@apex.ai>  Mon, 28 Mar 2022 16:00:00 -0000

ros-jazzy-rosbag2 (0.13.0-1bookworm) bookworm; urgency=high



 -- Michael Orlov <michael.orlov@apex.ai>  Wed, 12 Jan 2022 16:00:00 -0000

ros-jazzy-rosbag2 (0.12.0-1bookworm) bookworm; urgency=high



 -- Michael Orlov <michael.orlov@apex.ai>  Thu, 16 Dec 2021 16:00:00 -0000

ros-jazzy-rosbag2 (0.11.0-1bookworm) bookworm; urgency=high

  * Update package maintainers (#899 <https://github.com/ros2/rosbag2/issues/899>)
  * Contributors: Michel Hidalgo

 -- Michael Orlov <michael.orlov@apex.ai>  Sun, 07 Nov 2021 16:00:00 -0000

ros-jazzy-rosbag2 (0.10.1-1bookworm) bookworm; urgency=high



 -- Michael Orlov <michael.orlov@apex.ai>  Thu, 21 Oct 2021 16:00:00 -0000

ros-jazzy-rosbag2 (0.10.0-1bookworm) bookworm; urgency=high



 -- Michael Orlov <michael.orlov@apex.ai>  Mon, 18 Oct 2021 16:00:00 -0000

ros-jazzy-rosbag2 (0.9.0-1bookworm) bookworm; urgency=high



 -- Michael Orlov <michael.orlov@apex.ai>  Sun, 16 May 2021 16:00:00 -0000

ros-jazzy-rosbag2 (0.8.0-1bookworm) bookworm; urgency=high

  * Explicitly add emersonknapp as maintainer (#692 <https://github.com/ros2/rosbag2/issues/692>)
  * Contributors: Emerson Knapp

 -- Michael Orlov <michael.orlov@apex.ai>  Sun, 18 Apr 2021 16:00:00 -0000

ros-jazzy-rosbag2 (0.7.0-1bookworm) bookworm; urgency=high

  * RMW-implementation-searcher converter in rosbag2_cpp (#670 <https://github.com/ros2/rosbag2/issues/670>)
  * Move zstd compressor to its own package (#636 <https://github.com/ros2/rosbag2/issues/636>)
  * Contributors: Emerson Knapp

 -- Michael Orlov <michael.orlov@apex.ai>  Wed, 17 Mar 2021 16:00:00 -0000

ros-jazzy-rosbag2 (0.6.0-1bookworm) bookworm; urgency=high



 -- Michael Orlov <michael.orlov@apex.ai>  Sun, 31 Jan 2021 16:00:00 -0000

ros-jazzy-rosbag2 (0.5.0-1bookworm) bookworm; urgency=high



 -- Michael Orlov <michael.orlov@apex.ai>  Tue, 01 Dec 2020 16:00:00 -0000

ros-jazzy-rosbag2 (0.4.0-1bookworm) bookworm; urgency=high

  * add storage_config_uri (#493 <https://github.com/ros2/rosbag2/issues/493>)
  * Update the package.xml files with the latest Open Robotics maintainers (#535 <https://github.com/ros2/rosbag2/issues/535>)
  * AMENT_IGNORE rosbag2_py for now (#509 <https://github.com/ros2/rosbag2/issues/509>)
  * rosbag2_py reader and writer (#308 <https://github.com/ros2/rosbag2/issues/308>)
  * Contributors: Karsten Knese, Mabel Zhang, Michael Jeronimo

 -- Michael Orlov <michael.orlov@apex.ai>  Wed, 18 Nov 2020 16:00:00 -0000

ros-jazzy-rosbag2 (0.3.2-1bookworm) bookworm; urgency=high



 -- Michael Orlov <michael.orlov@apex.ai>  Tue, 02 Jun 2020 16:00:00 -0000

ros-jazzy-rosbag2 (0.3.1-1bookworm) bookworm; urgency=high



 -- Michael Orlov <michael.orlov@apex.ai>  Sun, 31 May 2020 16:00:00 -0000

ros-jazzy-rosbag2 (0.3.0-1bookworm) bookworm; urgency=high




